<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1792</int>
		<string key="IBDocument.SystemVersion">14C2055</string>
		<string key="IBDocument.InterfaceBuilderVersion">7702</string>
		<string key="IBDocument.AppKitVersion">1345.38</string>
		<string key="IBDocument.HIToolboxVersion">757.50</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">7701</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBProxyObject</string>
			<string>IBUIButton</string>
			<string>IBUILabel</string>
			<string>IBUITextField</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="191373211">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUITextField" id="780102293">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{79, 5}, {228, 31}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="370071909"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">出发地点</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="122784364">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="192638978">
							<int key="type">1</int>
							<int key="weightCategory">0</int>
							<double key="pointSize">12</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="880417991">
							<string key="NSName">HelveticaNeue</string>
							<double key="NSSize">12</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextField" id="997687435">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{79, 41}, {228, 31}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="310749536"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">到达地点</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="122784364"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="192638978"/>
						<reference key="IBUIFont" ref="880417991"/>
					</object>
					<object class="IBUIButton" id="310749536">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 78}, {72, 37}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="347965258"/>
						<object class="NSColor" key="IBUIBackgroundColor" id="55379494">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">1</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<object class="NSColor" key="IBUINormalTitleColor" id="282693984">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MSAxIDEAA</bytes>
						</object>
						<object class="NSColor" key="IBUIHighlightedTitleColor" id="577944531">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<string key="IBUINormalTitle">公交</string>
						<reference key="IBUINormalTitleShadowColor" ref="55379494"/>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="513842098">
							<string key="name">Helvetica-Bold</string>
							<string key="family">Helvetica</string>
							<int key="traits">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="1034521330">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="347965258">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{129, 78}, {72, 37}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="139785975"/>
						<reference key="IBUIBackgroundColor" ref="55379494"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">2</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<reference key="IBUINormalTitleColor" ref="282693984"/>
						<reference key="IBUIHighlightedTitleColor" ref="577944531"/>
						<string key="IBUINormalTitle">驾乘</string>
						<reference key="IBUINormalTitleShadowColor" ref="55379494"/>
						<reference key="IBUIFontDescription" ref="513842098"/>
						<reference key="IBUIFont" ref="1034521330"/>
					</object>
					<object class="IBUIButton" id="139785975">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{235, 78}, {72, 37}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="IBUIBackgroundColor" ref="55379494"/>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">3</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<reference key="IBUINormalTitleColor" ref="282693984"/>
						<reference key="IBUIHighlightedTitleColor" ref="577944531"/>
						<string key="IBUINormalTitle">步行</string>
						<reference key="IBUINormalTitleShadowColor" ref="55379494"/>
						<reference key="IBUIFontDescription" ref="513842098"/>
						<reference key="IBUIFont" ref="1034521330"/>
					</object>
					<object class="IBUILabel" id="169991514">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 13}, {51, 21}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="780102293"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">起点：</string>
						<object class="NSColor" key="IBUITextColor" id="908075212">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="160169477">
							<int key="type">1</int>
							<int key="weightCategory">0</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="79715301">
							<string key="NSName">HelveticaNeue</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<bool key="useAutomaticPreferredMaxLayoutWidth">YES</bool>
					</object>
					<object class="IBUILabel" id="370071909">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 44}, {51, 21}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="997687435"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">终点：</string>
						<reference key="IBUITextColor" ref="908075212"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="160169477"/>
						<reference key="IBUIFont" ref="79715301"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<bool key="useAutomaticPreferredMaxLayoutWidth">YES</bool>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {320, 460}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="169991514"/>
				<reference key="IBUIBackgroundColor" ref="577944531"/>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
				<object class="IBUISimulatedSizeMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUISimulatedFreeformSizeMetricsSentinel</string>
					<string key="IBUIDisplayName">Freeform</string>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="191373211"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_endAddrText</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="997687435"/>
					</object>
					<int key="connectionID">16</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_startAddrText</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="780102293"/>
					</object>
					<int key="connectionID">22</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnBusSearch</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="310749536"/>
					</object>
					<int key="connectionID">52</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnDriveSearch</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="347965258"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btnWalkSearch</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="139785975"/>
					</object>
					<int key="connectionID">54</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">textFiledReturnEditing:</string>
						<reference key="source" ref="780102293"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">20</int>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">textFiledReturnEditing:</string>
						<reference key="source" ref="997687435"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">20</int>
					</object>
					<int key="connectionID">29</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">onClickBusSearch:</string>
						<reference key="source" ref="310749536"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">onClickDriveSearch:</string>
						<reference key="source" ref="347965258"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">48</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">onClickWalkSearch:</string>
						<reference key="source" ref="139785975"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">49</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="191373211"/>
						<array class="NSMutableArray" key="children">
							<reference ref="169991514"/>
							<reference ref="310749536"/>
							<reference ref="780102293"/>
							<reference ref="997687435"/>
							<reference ref="139785975"/>
							<reference ref="347965258"/>
							<reference ref="370071909"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="780102293"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="997687435"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="310749536"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="347965258"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="139785975"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="169991514"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">38</int>
						<reference key="object" ref="370071909"/>
						<reference key="parent" ref="191373211"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">ICRNavigationViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="1.CustomClassName">routesea</string>
				<reference key="1.IBNSViewMetadataGestureRecognizers" ref="0"/>
				<string key="1.IBPersistedLastKnownCanvasPosition">{32, 172}</string>
				<string key="1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="13.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="37.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="38.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">54</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">ICRNavigationViewController</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="onClickBusSearch:">UIButton</string>
						<string key="onClickDriveSearch:">UIButton</string>
						<string key="onClickWalkSearch:">UIButton</string>
						<string key="textFiledReturnEditing:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="onClickBusSearch:">
							<string key="name">onClickBusSearch:</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBActionInfo" key="onClickDriveSearch:">
							<string key="name">onClickDriveSearch:</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBActionInfo" key="onClickWalkSearch:">
							<string key="name">onClickWalkSearch:</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBActionInfo" key="textFiledReturnEditing:">
							<string key="name">textFiledReturnEditing:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="_endAddrText">UITextField</string>
						<string key="_startAddrText">UITextField</string>
						<string key="btnBusSearch">UIButton</string>
						<string key="btnDriveSearch">UIButton</string>
						<string key="btnWalkSearch">UIButton</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="_endAddrText">
							<string key="name">_endAddrText</string>
							<string key="candidateClassName">UITextField</string>
						</object>
						<object class="IBToOneOutletInfo" key="_startAddrText">
							<string key="name">_startAddrText</string>
							<string key="candidateClassName">UITextField</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnBusSearch">
							<string key="name">btnBusSearch</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnDriveSearch">
							<string key="name">btnDriveSearch</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="btnWalkSearch">
							<string key="name">btnWalkSearch</string>
							<string key="candidateClassName">UIButton</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Cruiser/ViewControllers/Store/ICRNavigationViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ICRNavigationViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="onClickBusSearch:">UIButton</string>
						<string key="onClickDriveSearch:">UIButton</string>
						<string key="onClickWalkSearch:">UIButton</string>
						<string key="textFiledReturnEditing:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="onClickBusSearch:">
							<string key="name">onClickBusSearch:</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBActionInfo" key="onClickDriveSearch:">
							<string key="name">onClickDriveSearch:</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBActionInfo" key="onClickWalkSearch:">
							<string key="name">onClickWalkSearch:</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBActionInfo" key="textFiledReturnEditing:">
							<string key="name">textFiledReturnEditing:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Cruiser/ViewControllers/Store/ICRNavigationViewController.mm</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.previouslyAttemptedUpgradeToXcode5">NO</bool>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.InterfaceBuilder3</string>
			<integer value="4600" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
